Bug 59405 - bar rpm sprc file
bar rpm sprc file
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: postfix (Show other bugs)
1.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Bernhard Rosenkraenzer
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-02-07 04:03 EST by Levente Farkas
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-02-07 04:03:27 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Levente Farkas 2002-02-07 04:03:22 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.76 [en] (Win98; U)

Description of problem:
there are more problems with postfix in rawhide with the rpm scripts.
first of all if the postfix user already exists than the install or
upgrade failed. than if I delete the postfix user for /etc/passwd:

# rpm -Uvh postfix-1.1.2-3.i386.rpm
Preparing...                ########################################### 
[100%]
   1:postfix                ########################################### 
[100%]
chown: failed to get attributes of `/usr/sbin/sendmail': No such file or 
directory
ls: /lib/libdb.so: No such file or directory
cp: cannot stat `': No such file or directory
error: execution of %trigger scriptlet from postfix-1.1.2-3 failed, exit 
status
1

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.rpm -Uvh postfix-1.1.2-3.i386.rpm
2.
3.
	

Additional info:
Comment 1 Bernhard Rosenkraenzer 2002-02-21 09:59:30 EST
 Fixed in 1.1.3-2

Note You need to log in before you can comment on or make changes to this bug.